Native.Instruments.Kontakt.6.v6.4.0.macOS-[P].zip

Native Instruments Kontakt 6 v6.4.2 | 28 November 2020 | 544 MB

With KONTAKT 6, you can sound like a snare drum, a symphony orchestra, or anything in between, from a universe of sampled instruments. It’s a simple sampler when you want it to be, and a deep sonic scripting laboratory when you need something more. The next generation of the world’s favorite sampling platform gives you new instruments and new features under the hood – so you can layer, link, stretch, and shape your sounds any way you can imagine.

6.4.2 – 2020-09-21
Bug fix
FIXED Under certain conditions enabling multiple Kontakt instances at once in Vienna Ensemble could crash Kontakt
FIXED Loading and unloading an NKI quickly could crash Kontakt
FIXED Supercharger GT still appeared in the wrong place in some menus
FIXED Collection of minor cosmetic GUI bugs and inconsistencies
ADDED New factory KSP utility scripts Single Sample Drop and Group Selector
ADDED Additional modulation shaper presets for filter keyboard tracking
Creator Tools stays on version 1.2.0 and works with this version of Kontakt, too.

Tested, working on macOS Catalina

home page: https://www.native-instruments.com/en/products/komplete/samplers/kontakt-6/

 

 

 

 

 

Previous version

23 Comments
  1. jasonborn

    those who are having problem at patch section with permission issue, “sudo chmod -R 777 [drag file here]” on terminal
    and type in password and enter. password should be invisible.

  2. art

    Thank you!

  3. mumu

    No Maschine 12 k around ?

  4. Strategic

    Does anyone know if this version is working properly? I tried a few other recent versions and had a whole bunch of issues, other recent versions were completely unusable.

  5. Edwards

    Hello Jasonborn, I did the procedure and it didn’t work ..
    Hello Jasonborn, I did the procedure and it didn’t work …

  6. Pete Von Drum

    Hi guys…. I tried too but this version didn’t work with last updates of Logic and Ableton …. the only version working perfectly for me is the 6.3.2

  7. jasonborn

    1. right click patch.command and open with text editor and comman+a (choose all) and command+c (copy)
    2. open terminal and type ‘sudo chmod -R 777 (drag patcher.command file)’ enter
    3. enter password(won’t show what u r typing), DON’T turn off terminal yet
    4. command+v(paste) and enter, and it should proccess the patch -> Done

  8. CV

    Heloo to all!
    Thank you jasonborn!
    I used your code but it works this way:
    Use terminal insert sudo chmod -R 777 [drag file here] after pasword
    open patcher comand with text editor and copy all and paste in terminal and enter.
    That’s it… works!
    Thank you!

  9. jasonborn

    @Strategic works fine for me, but some old kontakt vst library are not added. u will need to make new nicnt or nkr file for those to add them to lastest kontakt

  10. EDUARDO

    I did the procedure three times and it continues demo

  11. Eduardo

    It even shows that it was successfully performed in the terminal, but it remains demo.

  12. jasonborn

    @Eduardo, osx version(build too) and DAW and it’s version plz?
    and always to set Security&Privacy: App store and identified develop-> App store only in system preference
    I always test almost every version coming up in mac torrents both on Mojave and Catalina. If by any chance, u r on Big Sur, i cannot help u unfortunately

  13. Eduardo

    @Jasonborn I managed with your help, thank you very much.

  14. jasonborn

    For Cubase Users on catalina,
    on terminal
    1. sudo spctl –master-disable
    2. reboot
    3. on security tab choose from App store and develop to Allow All(3rd option)
    4. terminal-> sudo xattr -d com.apple.quarantine [paste kontakt.vst],
    5. run cubase go to vst management-> blacklist-> rescan blacklists, blacklisted kontakt should go away.
    6. Run Kontakt6 standalone, and always check system preference security tab + Privacy tab(Accessibility->Kontakt 6, kontakt 5.6.0/5.6.6 added], allow any notification that pops up
    7. If you still face the problem, you can either get it working by copying important kontakt files and folders installed and cracked from Mojave and paste those to same location in Catalina which sometimes I do this way when cbf terminal working, or leave a comment here so I can help in detail. I set up another person on Catalina build 10.15.7(19H15) today and it works fine.

  15. Pete Von Drum

    The thing is that it’s working but All my non legit libraries like third parties like Output or Albion show up as demo…

  16. jasonborn

    @Pete Von Drum
    I’ve got almost every non-legit libs for output and Albion too, I’m away for something else for now, I will test them as soon as I get back to my desk next week and see if it happens on me too(+ as far as I remember Albion IV~V , output movement/signal/analog strings/exhale/substance/ did work with no problem for me on Mojave and Catalina).
    meanwhile, your osx version and daw please? thx

  17. Pete Von Drum

    @jasonborn I am using Catalina 10.15.7, Ableton and Logic

  18. Sasha

    try to type this command -R 777 (drag file here) and this pops up zsh: number expected, any suggestions?

  19. ftw

    @jasonborn it says it has been successfully patched but still demo when I launch Logic Pro on Mojave. Any suggestions?

  20. Jay

    Getting the same errors as everyone else. Will this run correctly on High Sierra?

  21. Andrey

    Hello! in BigSur 11.1 all working after procedure in installation file. Thank you!

  22. Joe

    This seems to require loading libraries in older version. AFAIK, the “Add Libraries” button went away after 5.6.6.

    So… how is anyone loading libraries that say they require a newer version than that? Take Vintage Horns on this site, for instance. I have no way of loading the library here, so I go back to 5.6.6 to load the library hoping it will then show up in 6.4.2. It crashes when loading the library. Looking at the manual, I see that it requires 5.6.8 or higher.

    Correct me if I’m wrong, but it seems there is no way to load some of the libraries on here if they require any version above 5.6.6. Is this possible? How? Ditching the .nicnt file and creating a new one via KLC (.exe) then using that new .nicnt to load the library into 5.6.6, then closing Kontakt 5.6.6, and loading Kontakt 6.4.2, but now the library shows up?

  23. Jasonborn

    @sasha did you paste all cracked files (incl. kontakt app, and bundle file)? for Mojave there shouldn’t be any hard problem

Leave Comment

Your email address will not be published. Required fields are marked *

clear formSubmit